form.form-group{
	width: 500px;		
	margin-left: 600px;
	margin-bottom: 120px;
	margin-top: 100px;
}

div.form-group{
	margin-top: 30px;
}

div.page-header-content{
	margin-top: 50px;
	width: 500px;
}
div#cadastrar{
	margin-top: 20px;

}
h2#acessotitulo{
	margin-left: 15px;
}